# Directory containing Xapian databases:
database_dir /var/omega/data

# Directory containing OmegaScript templates:
template_dir /var/omega/templates

# Directory to write Omega logs to:
log_dir /var/log/omega

# Directory containing any cdb files for the $lookup OmegaScript command:
cdb_dir /var/omega/cdb
